* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
  scroll-behavior: smooth;
  transition: all;
  transition-duration: 300ms;
}


@media (min-width: 300px) {
  .active {
    border-top: none;
    color: #024DA1 !important;
    padding-left: 0px;
    opacity: 1;
  }
}

@media (min-width: 960px) {
  .active {
    color: #000 !important;
    opacity: 1 !important;
    border-bottom: 5px solid #024DA1 !important;
    padding-left: 0px;
  }
}

.bg-img {
  background-image: url('./../image/Home-page-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  height: 100vh;
}

.header-normal,
.header-scroll {
  position: relative;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
}

.header-normal::before,
.header-scroll::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, .6), rgba(0, 0, 0, 0));
  opacity: 0;
  transition: opacity 0.6s ease-in-out;
  pointer-events: none;
  z-index: 0;
}

.header-scroll::before {
  opacity: 1;
}

.activelink {
  border-bottom: none;
  color: #fff;
  opacity: 1;
}

.swiper {
  width: 100%;
  height: 100%;
}

@media (min-width: 300px) {
  .swiper-containermapsec .swiper-slide {
    height: 50vh;
  }
}

@media (min-width: 800px) {
  .swiper-containermapsec .swiper-slide {
    height: 54vh;
  }
}

@media (min-width: 300px) {
  .swiper-containermapsec2 .swiper-slide {
    height: 46vh;
  }
}

@media (min-width: 800px) {
  .swiper-containermapsec2 .swiper-slide {
    height: 60vh;
  }
}

.swiper-containercountrycontainer .swiper {
  width: 100%;
  height: 90%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (min-width: 300px) {
  .mySwiper .swiper-slide img {
    height: 100%;
  }
}

@media (min-width: 800px) {
  .mySwiper .swiper-slide img {
    height: 100%;
  }
}

.mySwiper .swiper-slide img {
  display: block;
  width: 100%;
  object-fit: fill;
}

.swiper-containercountry img {
  object-fit: fill !important;
}



@media (min-width: 300px) {
  .mySwiper .swiper-pagination {
    top: 85vh !important;
  }
}

@media (min-width: 800px) {
  .mySwiper .swiper-pagination {
    top: 85vh !important;
  }
}

@media (min-width: 1400px) {
  .mySwiper .swiper-pagination {
    top: 75vh !important;
  }
}


.swiper-pagination .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  background-color: #78CFFD !important;
  opacity: 1;
  border-radius: 100%;
}

.swiper-pagination .swiper-pagination-bullet-active {
  width: 14px;
  height: 14px;
  background-color: #1F2C5D !important;
  opacity: 1;
  border-radius: 100%;
}

.bg-footer {
  background-image: url('./../image/footer.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}